body {
    margin: 0;
    color: #555;
    font-size: 16px;
    font-family: Inter, sans-serif;
}
h1,
h2,
h3,
h4,
h5,
h6 {
    line-height: 1.4em;
    font-family: lora, serif;
}
h1 {
    font-size: 4rem;
    text-transform: uppercase;
    margin-bottom: 1rem;
    font-family: inter;
    font-weight: 200;
}
h2 {
    font-size: 1.6rem;
    font-weight: 500;
    text-transform: uppercase;
    margin-bottom: 1rem;
}
h3 {
    text-transform: uppercase;
    font-family: Inter, sans-serif;
    font-weight: 700;
    font-size: 1rem;
    margin-bottom: 1rem;
}
h4 {
    text-transform: capitalize;
    font-size: 1rem;
    margin-bottom: 1rem;
}
h5 {
    font-size: 1rem;
    font-weight: 400;
    margin: 0;
}
h6 {
    line-height: 1.4em;
    font-weight: 400;
    margin: 0;
}
a,
a:visited {
    color: inherit;
    text-decoration: none;
}
a:hover {
    opacity: 0.9;
    color: inherit;
}
img {
    max-width: 100%;
    height: auto;
}
blockquote {
    position: relative;
    color: #fff;
}
blockquote p {
    font-size: 2.5rem;
    font-family: montserrat;
    font-weight: 700;
    text-transform: uppercase;
    line-height: 1.4em;
}
cite {
    opacity: 0.8;
    display: block;
    font-style: normal;
}
blockquote cite,
blockquote strong {
    color: #333;
    font-weight: 700;
}
hr {
    background: #ccc;
    border: 0;
    height: 1px;
}
button {
    padding: 10px 20px;
}
.wp-block-button__link,
button,
button[type="submit"],
input[type="button"] {
    padding: 10px 20px;
    color: #fff;
    font-size: 0.8rem !important;
    font-weight: 600;
    text-transform: uppercase;
    margin: 1em 0;
    display: block;
    background: #333;
    border: 0;
    letter-spacing: 1px;
}
input[type="button"] {
    color: #fff;
    background: #333;
    border: 0;
}
button a {
    color: #fff;
}
button.close {
    margin: 0;
    color: #333;
    background: 0 0;
    font-size: 2em !important;
    font-weight: 300;
    padding: 0 15px;
    position: absolute;
    top: 0;
    right: 0;
}
input,
select,
textarea {
    padding: 10px;
    height: auto;
    font-size: 0.8rem;
}
.block {
    display: block;
    margin: 1rem auto;
}
.btn a {
    border-bottom: 1px solid;
    text-transform: uppercase;
    margin: 15px 30px;
    font-size: 0.8rem;
    font-weight: 600;
    letter-spacing: 1px;
    color: #b29b79;
}
.btn a:hover {
    opacity: 0.8;
}
.text-left p.btn,
.text-left p.btn a {
    margin: 20px 0;
    padding: 0;
    display: inline-block;
}
.nf-error .nf-error-msg,
.nf-error.field-wrap .nf-field-element:after,
.nf-form-fields-required,
.nf-pass.field-wrap .nf-field-element:after {
    display: none;
}
.nf-form-content .list-select-wrap .nf-field-element > div,
.nf-form-content input:not([type="button"]),
.nf-form-content textarea,
input:-internal-autofill-selected {
    background: #fff !important;
    border: 1px solid #777;
}
.nf-pass .ninja-forms-field {
    border: initial !important;
}
.nf-error .ninja-forms-field,
.nf-error.listimage-wrap .nf-field-element ul {
    border: 1px solid #e00 !important;
}
.nf-error-msg,
.ninja-forms-req-symbol {
    color: inherit !important;
}
.modal textarea {
    max-height: 100px;
}
.modal-header {
    border: 0;
}
.container {
    padding: 50px 15px 80px;
    margin: 0 auto;
}
.no-pad {
    padding: 0;
}
.ntp {
    padding-top: 0;
}
.no-marg {
    margin: 0 !important;
}
.sm {
    font-size: 0.8rem;
    line-height: normal;
}
.text-right {
    text-align: right;
}
.m80 {
    min-height: 80vh !important;
}
.m100 {
    min-height: 100vh !important;
}
.mx600 {
    max-width: 600px;
    text-align: center;
    margin: 5vh auto;
    padding: 15px;
}
.mx600.text-left {
    text-align: left;
}
.mx600.mx {
    margin-top: 0;
}
.center-all {
    margin: 0 auto !important;
}
.fine {
    font-size: 0.6rem;
}
.navbar {
    border: 0;
    font-size: 0.9rem;
    transition: top 0.3s;
    padding: 0;
    z-index: 1000;
}
.navbar-nav .nav-link {
    text-transform: uppercase;
    font-weight: 500;
    padding: 0.25rem 1rem;
    position: relative;
    line-height: 120px;
}
.site-title img {
    max-height: 100px;
    width: auto;
}
.nav-link:hover {
    opacity: 0.8;
}
header .links li {
    color: #555;
}
.dropdown-menu,
.dropdown-submenu {
    border: 0;
    line-height: 2rem;
}
.dropdown-menu.show li {
    display: block;
    padding: 0;
}
.dropdown-toggle:after {
    content: "";
    display: none;
}
.pagination .nav-links,
.woocommerce-pagination ul {
    margin: 30px auto 0;
    font-size: 0.85rem;
    text-align: center;
}
.page-numbers li {
    list-style: none;
    display: inline-block;
    padding: 10px;
}
.pagination .current {
    color: #555;
}
ol.active.collapse li {
    display: block;
}
ol li {
    list-style: lower-alpha;
    margin: 0 0 0.5rem;
}
ol li li {
    margin: 0;
    padding: 0;
}
ol.flex-control-nav.flex-control-thumbs li {
    list-style: none;
    padding: 0 3px 6px;
    display: inline-block;
    text-align: left;
    margin: 0;
}
.woocommerce-product-gallery .flex-viewport {
    margin: 0 0 15px;
}
.flex-control-nav.flex-control-thumbs {
    padding: 0;
    text-align: left;
}
.pswp__caption {
    display: none;
}
.pswp__scroll-wrap {
    background: 0 0;
}
.pswp__bg {
    background: rgba(000, 000, 000, 0.8) !important;
}
.categories h3,
.woocommerce ul.products li.product .woocommerce-loop-category__title,
.woocommerce ul.products li.product .woocommerce-loop-product__title,
.woocommerce ul.products li.product h3 {
    padding: 0.5em 0;
    margin: 0;
    font-size: 1em;
    text-transform: capitalize;
    text-align: center;
}
article {
    padding-bottom: 10px;
    margin-bottom: 3vh;
}
article.card {
    margin-bottom: 5em;
}
article.main img {
    width: 100%;
}
article img {
    height: auto;
    /* width: auto; */
    max-height: 200px;
    max-width: 100%;
}
artcle img:hover {
    opacity: 0.9;
}
article h3 {
    font-size: 0.9rem;
    margin: 10px auto 10px;
    max-width: 200px;
}
.product .brief {
    margin: 0 0 15px;
}
ul.products {
    padding: 0;
}
.woocommerce ul.products li.product a img {
    width: auto !important;
    max-height: 200px;
    max-width: 100%;
    margin: 0 auto !important;
}
.woocommerce ul.products li.product .woocommerce-loop-category__title,
.woocommerce ul.products li.product .woocommerce-loop-product__title,
.woocommerce ul.products li.product h3 {
    text-transform: uppercase;
    font-family: Inter, sans-serif;
    font-weight: 700;
    font-size: 0.9rem !important;
    margin: 10px auto 0 !important;
    max-width: 80%;
}
.post img.alignnone {
    width: 100%;
    display: block;
    margin: 1.5em 0;
    object-fit: cover;
    -o-object-fit: cover;
}
ul.product-images {
    margin: 0;
    padding: 0;
    list-style: none;
}
.details {
    list-style: none;
    padding: 0;
    margin: 0 0 1.5rem;
}
button.inq {
    margin-bottom: 0;
}
.faq h2 {
    margin: 5vh 0;
    text-transform: capitalize;
}
.faq h4 {
    font-family: Inter, sans-serif;
    margin-left: 20px;
    position: relative;
    cursor: pointer;
    text-transform: unset;
}
.faq h4:before {
    content: "+";
    position: absolute;
    left: -20px;
}
.faq h4.open:before {
    content: "-";
}
.faq p {
    margin-left: 20px;
}
.categories .wp-block-cover,
.categories .wp-block-cover-image {
    min-height: 300px;
    max-height: 60vh;
}
.container.wp-block-media-text .wp-block-media-text__content {
    padding: 0 8% 0 0;
}
.blocks-gallery-grid .blocks-gallery-image figure,
.blocks-gallery-grid .blocks-gallery-item figure,
.wp-block-gallery .blocks-gallery-image figure,
.wp-block-gallery .blocks-gallery-item figure {
    width: 100%;
    min-height: 400px;
    max-height: 60vh;
}
.wp-block-cover .btn a {
    color: #fff;
    text-align: center;
}
.n2-section-smartslider,
.wp-block-nextend-smartslider3 {
    overflow: hidden;
}
iframe {
    max-width: 100%;
}
@media (min-width: 769px) {
    header .links {
        height: 80px;
    }
    header .links li {
        font-family: lora, serif;
        text-transform: uppercase;
        width: max-content;
    }
    .navbar-nav.right {
        margin-left: auto;
    }
    .navbar-nav.left {
        margin-right: auto;
    }
    .dropdown-menu,
    .dropdown-submenu {
        background: #fff;
        border-radius: 0;
        position: absolute !important;
        padding: 0 0 0.5rem;
        display: none;
    }
    ul.dropdown-menu li {
        width: 100%;
        font-family: Inter, sans-serif;
        text-transform: capitalize;
        font-size: 0.9em;
    }
    .dropdown-submenu.dropdown-menu {
        top: 0;
    }
    .dropdown-submenu {
        top: 0;
        left: 100%;
        padding: 0;
        margin: 0;
        list-style: none;
    }
    .dropdown-item:focus,
    .dropdown-item:hover {
        background: 0 0;
        text-decoration: underline;
        color: inherit;
    }
    .dropdown2:hover > .dropdown-submenu,
    .dropdown:hover .dropdown-menu {
        display: block !important;
    }
    .dropdown-submenu li:hover > .dropdown-submenu {
        display: block !important;
    }
    .dropdown2 {
        position: relative;
    }
    .dropdown-submenu li {
        position: relative;
    }
    header .container {
        border-bottom: 1px solid #999;
        padding: 20px 0 30px;
    }
    .navbar-toggler {
        display: none;
    }
    .header {
        padding: 15px 15px 30px;
    }
    .bigger {
        height: 110px;
        transition: top 0.3s;
    }
    .artisans .wp-block-columns {
        margin: 0 0 8vh;
    }
    .wp-block-columns:not[.wp-block-columns] {
        margin: 0;
    }
    .col2r {
        margin: 8vh 0 0 3vw;
    }
    form {
        max-width: 500px;
    }
    #inquiry .nf-form-content,
    #inquiry form {
        max-width: unset;
        width: 100%;
    }
    .sticky {
        position: sticky;
        top: 150px;
        height: 100%;
        margin-bottom: 50px;
    }
    .navbar#main-menu,
    .search input {
        display: none;
    }
    .product-desc p {
        font-size: 1.125rem;
    }
    .product-desc li {
        font-size: 1rem;
    }
    figure.woocommerce-product-gallery__wrapper img {
        max-height: 400px;
        width: auto;
    }
    .faq {
        padding-top: 50px;
    }
}
@media (max-width: 768px) {
    .container:not(header .container, .ntp, .no-pad, footer .container),
    .wp-block-cover__inner-container {
        padding: 50px 15px;
    }
    .container.ntp {
        padding: 0 15px !important;
    }
    .wp-block-nextend-smartslider3 {
        padding: 15px;
    }
    .header {
        padding: 15px 0 30px;
    }
    .navbar-toggler {
        color: #555;
        padding: 0;
        margin: 0;
    }
    .navbar-toggler-icon {
        font-size: 30px;
        line-height: 40px;
    }
    header .links {
        display: none;
    }
    .navbar-nav .nav-link {
        line-height: 3rem;
    }
    button:focus:not(:focus-visible) {
        box-shadow: 0;
    }
    #main-menu {
        height: 100%;
        z-index: 1111;
        vertical-align: text-top;
    }
    #top-menu {
        transition: 0.3s;
        height: 100%;
        padding: 15px 0;
    }
    #main-menu li {
        padding: 1rem 0;
        text-align: center;
        font-family: Lora;
        font-size: 1.2rem;
    }
    .show #menu-main {
        top: 90px;
        height: 100vh;
    }
    .navbar-collapse {
        background: #fff;
        height: 100vh;
    }
    .wp-block-cover .wp-block-cover__inner-container {
        width: 100% !important;
    }
    blockquote p {
        font-size: 2rem;
    }
    h1 {
        font-size: 3.5rem;
    }
    .wp-block-spacer {
        max-height: 2vh !important;
    }
    .wp-block-cover {
        max-height: 80vh;
        min-height: 350px !important;
    }
    .single-product .container {
        padding-top: 0;
    }
    .btn a {
        display: block;
    }
    .mx600 {
        margin: 5vh auto 0;
        padding: 15px;
    }
    .blocks-gallery-grid .blocks-gallery-image figure,
    .blocks-gallery-grid .blocks-gallery-item figure,
    .wp-block-gallery .blocks-gallery-image figure,
    .wp-block-gallery .blocks-gallery-item figure {
        width: 100%;
        min-height: 200px;
        max-height: 50vh;
    }
    .wp-block-column {
        margin-bottom: 15px;
    }
    .wp-block-columns {
        margin-bottom: 0 !important;
    }
    .single-product img {
        max-width: 100%;
    }
    article.product img {
        height: unset;
    }
    article.product {
        height: 250px;
    }
    article.product {
        max-width: 250px;
    }
    figure.woocommerce-product-gallery__wrapper img {
        max-height: 250px;
        width: auto;
    }
    footer .container {
        padding-top: 15px;
    }
}
footer {
    font-size: 0.9rem;
    background: #f1f2f7;
    color: #333;
}
footer .container {
    padding-bottom: 0;
}
footer h5 {
    font-size: inherit;
    font-weight: 500;
    text-transform: uppercase;
    margin-top: 1.5rem;
    color: #000;
}
footer ul {
    list-style: none;
    display: block;
    margin: 0;
    padding: 0;
    margin-top: 5px;
}
footer li {
    display: block;
    line-height: 1.8rem;
}
footer a {
    color: inherit;
}
footer a:hover {
    opacity: 0.7;
}
footer .menu {
    text-transform: capitalize;
}
footer .copy {
    opacity: 0.8;
    margin-top: 2rem;
    padding: 2rem 0;
    border-top: 1px solid #ccc;
}
footer .copy a {
    text-decoration: underline;
}
.icons img {
    margin: 10px 15px 0 0;
    height: 26px;
    opacity: 0.9;
}
.icons {
    margin-top: 80px;
}
